EZ_GetWidgetItemWidget(3)

NAME
EZ_GetWidgetItemWidget - return the widget associated to a widget-item

SYNOPSIS
#include <EZ.h>

EZ_Widget *EZ_GetWidgetItemWidget(EZ_Item *item)

ARGUMENTS
item Specifies a display item.

DESCRIPTION

EZ_GetWidgetItemWidget returns the widget associated with item. It returns NULL if item is not a widget-item.

SEE ALSO
EZ_CreateItem(3), EZ_ConfigureItem(3)